# Introduction 

- This contract is a public document showing the full terms and conditions of a proposed joint venture between two parties for the successful development of a TSYS Group Component.

- This contract is licensed under the AGPL v3.0 only, with a small amount of proprietary components. This repository is meant to be forked to a private, proprietary / confidential repository for execution with the only permitted proprietary alterations being:

	- PARTY2 name/contact details
	- PARTY1 contact details
	- Entity in scope
	- Execution date
	- distribution percentage details
	
- If any other modifications to this contract are needed (other than those listed above), they must be done in this repository and placed under AGPL v3.0 only. This allows for transparency, pre-deal due-diligence and confidentiality of the involved development party.

- Party 2 may elect to have the forked repository be public/read only as they wish.  Party 1 hereby agrees to that option automatically upon Party 2 election to-do so, as long as PARTY1 contact details are redacted.

- Party 1 formal legal name is TBD but prior to inclusion below, it can be considered as a fund/vehicle of Redwood Springs Capital Partners LLC , aka FUNDCO as a placeholder. Details remain to be worked out around legal / administrative / tax implications etc for the fund/vehicle (for example if it will be a joint development fund for all of these component ventures or a fund per component etc) Those details will have no material effect on the letter or spirit of this contract. They are the dotting of I and crossing of T inherent in creating a venture capital firm and it's funds/vehicles. The funds/vehicles will be purely for the purposes of asset segregation, liability scoping, administrative matters, licensing/ownership of IP, taxes, accounting and related  purposes. They will make whatever investment in the component and then receive any returns or other outcomes that may occur. They are purely single purpose shell entities to manage an investment/set of investments into these components.

- Party 1 name/names (the fund or funds) related to each component will be listed herein when finalized (by February 1st 2025). The fund name will serve as a link to the AGPL v3.0 licensed GIT repository with the fund/firm agreements.

- Party 2 can be any "person" (legal entity or individual) who can legally enter into a contract with a US entity (ie not subject to sanctions or otherwise prohibited by any/all applicable law from entering into a contract with a US entity).

- This contract is governed solely and entirely by Texas law. 

- All disputes are hereby auto resolved in the favor of {{PARTY1}}.

- All rights to trial by jury, arbitration, relief of any kind are hereby waved by {{PARTY2}} (except in cases of clear civil or criminal acts by {{PARTY1}} officers) (gross negligence) etc as is standard exception in the law.

- {{PARTY2}} hereby certifies they have conducted extensive due diligence on {{PARTY1}} and it's officers, and the {{INSCOPEENTITY}} including any public material and private material that may have been provided by the officers of {{PARTY1}} and/or the officers of the {{INSCOPEENTITY}} and are entering into this agreement having fully read and understood it.

- A particular PARTY2 may only enter into a joint venture contract for only a single listed in scope component listed herein as defined in the section "Parties to the contract" subsection "Entity that {{PARTY2}} is agreeing to develop".

- A particular PARTY2 may invest into one or more or any number or combination, syndication etc of Redwood Springs Capital Partners funds as a Limited Partner. That is a distinct arrangement from this joint venture contract. No special rights are granted to Limited Partners of Redwood funds who have a joint venture contract arrangement. 

- A particular PARTY2 may enter into a development/support/consulting etc contract with one or both of EzEDA and EzPodStack. That is not considered a joint venture contract arrangement, but rather a standard development/support/consulting service contract with a free / libre / open software project.

- A particular PARTY2 may enter into one or more contracts with Redwood Family Office for legal/insurance/investment and any other services offered by Redwood Family Office to TSYS Group stakeholders. That is not considered a joint venture contract arrangement, but rather a standard contract for services with a service provider. In fact, as an LP and as a joint venture contract party they may be required to be enrolled into multiple contracts with Redwood Family Office with different terms as part of both the joint venture terms and RWSCP fund terms. 

- A particular PARTY2 engaged in (any stage of) a joint venture contract arrangement with a TSYS Group Component, may approach, negotiate with and (as applicable) enter into a contract with any other one or more TSYS Group components to purchase their products or services without any legal concerns from this contract.

- The spirit of the restrictions of a particular PARTY2 to a single joint venture with TSYS Group is to prevent a monopoly of influence on TSYS Group by a single particular PARTY2. However, we understand that a number of investors will want exposure to the entire TSYS Group portfolio, either actively or passively or may through other active or passive holdings end up heavily investing into RWSCP/TSYS Group (perhaps through the RWSCP BDC inclusion into the large index funds etc). A joint venture agreement comes with substantial control/influence/responsibility as opposed to LP investments into RWSCP funds. 
